Subject: RE: "ipv6 site-local" (was [Isis-wg] ISIS agenda ... )

From: Chris Hopps <[email-masked]>
Date: Wed, 6 Nov 2002 15:50:37 -0800

A couple different hallway conversations occurred mostly with Margaret
Wasserman, Alex, Bill and I.

Basically I was asked whether I had dealt with site-locals, and multi-sites.
I said no, and I didn't think we should retro-fit routing protocols to
handle these newer concepts. The protocols can be deployed in such a way as
to deal with them if need be.

And thus you have my "no modification" text. I haven't followed the reported
flame-fest that occurred over site-locals; however, it is my understanding
that the "more operations oriented" people will find nothing wrong with my
text.

Thanks,
Chris.

-----Original Message-----
From: RJ Atkinson [mailto:[email-masked]]
Sent: Wednesday, November 06, 2002 10:01 AM
To: Chris Hopps
Cc: [email-masked]'
Subject: Re: "ipv6 site-local" (was [Isis-wg] ISIS agenda ... )

On Wednesday, Nov 6, 2002, at 11:52 America/Montreal, Chris Hopps wrote:
> I put this section in at the request of the IPv6 folks,

WHICH IPv6 folks ?  There are at least 2 sets to choose from.
IPng WG has VERY different perspective on site-locals than IPv6 OPS WG,
the latter contains more folks who run real networks (as near as I can 
tell).

Ran
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg

---

From: Naiming Shen <[email-masked]>
Date: Wed, 06 Nov 2002 17:58:33 -0800

I was in the last ietf, and get the feeling people are worried
about no one really thinking about site-local issues and how to
fit this into the routing area. But just to mention it in a draft
does not solve problems. This also applys to ipv6 link-local addresses,
ipv6 anycast addresses, etc. We probably should not have sections
for each type of those ipv6 addresses, then saying nothing really
need changing to them. For the current draft, they are all just
"IPV6" addresses. If we think just mentioning them will ease the
concern on this part, then I'm fine also.

 ] A couple different hallway conversations occurred mostly with Margaret
 ] Wasserman, Alex, Bill and I.
 ] 
 ] Basically I was asked whether I had dealt with site-locals, and multi-sites.
 ] I said no, and I didn't think we should retro-fit routing protocols to
 ] handle these newer concepts. The protocols can be deployed in such a way as
 ] to deal with them if need be.
 ] 
 ] And thus you have my "no modification" text. I haven't followed the reported
 ] flame-fest that occurred over site-locals; however, it is my understanding
 ] that the "more operations oriented" people will find nothing wrong with my
 ] text.
 ] 
 ] Thanks,
 ] Chris.
 ] 
 ] -----Original Message-----
 ] From: RJ Atkinson [mailto:[email-masked]]
 ] Sent: Wednesday, November 06, 2002 10:01 AM
 ] To: Chris Hopps
 ] Cc: [email-masked]'
 ] Subject: Re: "ipv6 site-local" (was [Isis-wg] ISIS agenda ... )
 ] 
 ] 
 ] 
 ] On Wednesday, Nov 6, 2002, at 11:52 America/Montreal, Chris Hopps wrote:
 ] > I put this section in at the request of the IPv6 folks,
 ] 
 ] WHICH IPv6 folks ?  There are at least 2 sets to choose from.
 ] IPng WG has VERY different perspective on site-locals than IPv6 OPS WG,
 ] the latter contains more folks who run real networks (as near as I can 
 ] tell).
 ] 
 ] Ran
 ] _______________________________________________
 ] Isis-wg mailing list
 ] [email-masked]
 ] https://www1.ietf.org/mailman/listinfo/isis-wg

- Naiming